Bug 171860 - the clock applet's month window lacks a close/dismiss button
the clock applet's month window lacks a close/dismiss button
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: 171857 171858 171859 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2005-10-27 01:13 EDT by Sean M. Burke
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-14 11:44:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sean M. Burke 2005-10-27 01:13:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050909 Fedora/1.0.6-1.2.fc3 Firefox/1.0.6

Description of problem:
The clock applet's month-view window has no little "x" or "v" closer-button.  The user has to know to click again on the date to dismiss the window -- which is especially confusing if the panel (with the date) has autohidden itself, as in the screenshot at

Version-Release number of selected component (if applicable):
Clock 2.8.1

How reproducible:

Steps to Reproduce:
1. mouse to the panel
2. left-click on the date, to bring up the month view
3. note the lack of any apparent button to close the window

Actual Results:  I have to flail around until it occurs to me to try bringing up the panel again and then clicking on the date.

Expected Results:  The window (presumably in the top-right) should have a "x" dismisser-button.

Additional info:

It's a minor interface problem, but it trips me up every few days!
Comment 1 Marius Andreiana 2005-11-02 07:18:50 EST
*** Bug 171859 has been marked as a duplicate of this bug. ***
Comment 2 Marius Andreiana 2005-11-02 07:19:10 EST
*** Bug 171858 has been marked as a duplicate of this bug. ***
Comment 3 Marius Andreiana 2005-11-02 07:20:55 EST
*** Bug 171857 has been marked as a duplicate of this bug. ***
Comment 4 Matthew Miller 2006-07-10 17:14:23 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 5 Ray Strode [halfline] 2007-08-14 11:44:49 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.